# Apollo-11
[![NASA][1]][2]

:crossed_flags:
[English][EN],
[Español][ES],
[Français][FR],
Português,
[正體中文][ZH_TW],
[简体中文][ZH_CN],
[한국어][KO_KR]

[EN]:README.md
[ES]:README.es.md
[FR]:README.fr.md
[PT_BR]:README.pt_br.md
[ZH_TW]:README.zh_tw.md
[ZH_CN]:README.zh_cn.md
[KO_KR]:README.ko_kr.md

Código fonte do computador orientação (AGC) da Apollo 11 para o Módulo
de Comando (Comanche055) e Módulo Lunar (Luminary099). Digitalizado
pelo pessoal da [Virtual AGC][3] e [Museu do MIT][4]. O objetivo é ser
um repositório para o código fonte original da Apollo 11. Como tal, os PRs
são bem-vindos para quaisquer problemas identificados entre as transcrições
neste repositório e as verificações do código fonte original para
[Luminary 099][5] e [Comanche 055][6], bem como quaisquer arquivos que
eu possa ter perdido.

## Contribuindo
Leia [CONTRIBUTING.md][7] antes de abrir um pull request.

## Compilando
Se você estiver interessado em compilar o código-fonte original, faça o
check-out [Virtual AGC][8].

## Atribuição

&nbsp;            | &nbsp;
:---------------- | :-----
Direitos Autorais | Domínio público.
Comanche055       | Part of the source code for Colossus 2A, the Command Module's (CM) Apollo Guidance Computer (AGC) for Apollo 11<br>`Assemble revision 055 of AGC program Comanche by NASA`<br>`2021113-051. 10:28 APR. 1, 1969`
Luminary099       | Part of the source code for Luminary 1A, the Lunar Module's (LM) Apollo Guidance Computer (AGC) for Apollo 11<br>`Assemble revision 001 of AGC program LYM99 by NASA`<br>`2021112-061. 16:27 JUL. 14, 1969`
Assembler         | yaYUL
Contact           | Ron Burkey <info@sandroid.org>
Website           | www.ibiblio.org/apollo
Digitalização     | Este código fonte foi transcrito ou adaptado de outra forma a partir de imagens de uma cópia impressa do Museu do MIT. A digitalização foi realizada por Paul Fjeld, e organizado por Deborah Douglas do Museu. Muitos agradecimentos a ambos.

### Contract and Approvals
*Derivado de [CONTRACT_AND_APPROVALS.agc]*

```plain
ESTE PROGRAMA AGC SERÁ TAMBÉM REFERIDO COMO: COLOSSUS 2A

ESTE PROGRAMA ESTÁ PRETENDIDO PARA USO NO CM COMO ESPECIFICADO
NO RELATÓRIO R-577.  ESTE PROGRAMA FOI PREPARADO SOB DSR
PROJETO 55-23870, PATROCINADO PELO MANNED SPACECRAFT
CENTRO DE AERONÁUTICA NACIONAL E ADMINISTRAÇÃO ESPACIAL
ATRAVÉS DO CONTRATO NAS 9-4065 COM O LABORATÓRIO DE INSTRUMENTAÇÃO
INSTITUTO DE TECNOLOGIA DE MASSACHUSETTS, CAMBRIDGE, MASS.
```

Enviado por           | Role | Data
:-------------------- | :--- | :---
Margaret H. Hamilton  | Colossus Programming Leader<br>Apollo Guidance and Navigation | 28 Mar 69

Aprovado por       | Role | Data
:----------------- | :--- | :---
Daniel J. Lickly   | Director, Mission Program Development<br>Apollo Guidance and Navigation Program | 28 Mar 69
Fred H. Martin     | Colossus Project Manager<br>Apollo Guidance and Navigation Program | 28 Mar 69
Norman E. Sears    | Director, Mission Development<br>Apollo Guidance and Navigation Program | 28 Mar 69
Richard H. Battin  | Director, Mission Development<br>Apollo Guidance and Navigation Program | 28 Mar 69
David G. Hoag      | Director<br>Apollo Guidance and Navigation Program | 28 Mar 69
Ralph R. Ragan     | Deputy Director<br>Instrumentation Laboratory | 28 Mar 69

[CONTRACT_AND_APPROVALS.agc]:https://github.com/chrislgarry/Apollo-11/blob/chrislgarry-sourcecode-index/Comanche055/CONTRACT_AND_APPROVALS.agc
[1]:https://cdn.rawgit.com/aleen42/badges/c9246f74/src/nasa.svg
[2]:https://www.nasa.gov/mission_pages/apollo/missions/apollo11.html
[3]:http://www.ibiblio.org/apollo/
[4]:http://web.mit.edu/museum/
[5]:http://www.ibiblio.org/apollo/ScansForConversion/Luminary099/
[6]:http://www.ibiblio.org/apollo/ScansForConversion/Comanche055/
[7]:https://github.com/chrislgarry/Apollo-11/blob/master/CONTRIBUTING.md
[8]:https://github.com/rburkey2005/virtualagc
